Bug 1005758 - Man page of btparser is incomplete (missing or incorrect options)
Man page of btparser is incomplete (missing or incorrect options)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: btparser (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 06:44 EDT by Filip Holec
Modified: 2016-04-18 06:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 07:29:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2013-09-09 06:44:13 EDT
Description of problem:
There are some issues with btparser man page:
Option --duplicate-hash should be --duplication-hash
Missing options:
 * --comparison-optimized
 * --usage
 * -o

Version-Release number of selected component (if applicable):
btparser-0.26-1.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. man btparser
2. btparser --help

Actual results:
Options are misspelled or incomplete in man page

Expected results:
All options are correct and present

Additional info:
Comment 1 Jiri Moskovcak 2013-09-18 07:29:56 EDT
btparser has been obsoleted by satyr and will be removed from Fedora soon, so it's not worth fixing.

Note You need to log in before you can comment on or make changes to this bug.